x

Search in
Sort by:

Question Status:

Search help

  • Simple searches use one or more words. Separate the words with spaces (cat dog) to search cat,dog or both. Separate the words with plus signs (cat +dog) to search for items that may contain cat but must contain dog.
  • You can further refine your search on the search results page, where you can search by keywords, author, topic. These can be combined with each other. Examples
    • cat dog --matches anything with cat,dog or both
    • cat +dog --searches for cat +dog where dog is a mandatory term
    • cat -dog -- searches for cat excluding any result containing dog
    • [cats] —will restrict your search to results with topic named "cats"
    • [cats] [dogs] —will restrict your search to results with both topics, "cats", and "dogs"

Display Error after Launch

On OSX 10.9.3, first try with Unreal Engine 4.1.2 and 4.1.1 Is this a graphic card issue? Early 2009 Mac with NVIDIA GeForce GT 120.

Any suggestions?

alt text

Product Version: Not Selected
Tags:
more ▼

asked Jun 14 '14 at 08:00 AM in Installation & Setup

avatar image

ddintzner
1 1 1

(comments are locked)
10|2000 characters needed characters left
Viewable by all users

1 answer: sort voted first

Hey ddintzner,

This is a known issue for graphics cards that are limited to OpenGL 3.3, as yours is. In UE 4.2, we added some experimental support for older graphics cards. You mention trying 4.1.1 and 4.1.2... did you mean to say 4.2?

If you haven't tried 4.2 yet, please do and see if you have the same problem.

If you have tried 4.2 and experienced this purple screen, please find a log file from running the editor and attach it here. It should contain some info about your graphics card that would be helpful to us. You can find the log files here: ~/Library/Logs/Unreal Engine

Thanks!

Ben Halliday

more ▼

answered Jun 14 '14 at 02:50 PM

avatar image ddintzner Jun 15 '14 at 03:57 AM

Thanks Ben, Yes, it is 4.2. Also, if i try running a demo, i get a crash. I attached a zip that contains logs and crashes.

thanks for the help, Derek

link text

logandcrash.zip (50.2 kB)
avatar image Ben Halliday STAFF Aug 06 '14 at 08:41 PM

Hey Derek,

Just wanted to check in and see if you've had a chance to try 4.3 yet. It's possible that there won't be anything we can do since your graphics card doesn't support OpenGl 4.1, but there's always the chance that small improvements we've made might resolve the issue for you. Even if it is resolved, however, you still might have trouble running the engine with an older card like that.

I'm going to mark this post resolved for tracking purposes, but please feel free to open it again if you have any questions. Thanks!

(comments are locked)
10|2000 characters needed characters left
Viewable by all users
Your answer
toggle preview:

Up to 5 attachments (including images) can be used with a maximum of 5.2 MB each and 5.2 MB total.

Follow this question

Once you sign in you will be able to subscribe for any updates here

Answers to this question